# vim: set ts=2 sw=2 sts=2 et:
#
# Added the option to choose a layout of the categories block on the home page.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: show_cat_tabs
    category: XC\AutoMobileSkin
    value: 'Y'
    type: 'hidden'
    orderby: 100
    module: 'XC-AutoMobileSkin'
    translations:
      - code: en
        option_name: 'Categories block layout on the front page'
      - code: es
        option_name: 'Bloque de categorías en la portada'
